version: '2'
services:
  redis:
    image: "nexus.gz1.opensdn.io:5102/opensdn-external-redis:nightly"
    env_file: /etc/contrail/redis.env
    network_mode: "host"
    restart: always
    logging:
      driver: json-file
      options:
        max-file: "5"
        max-size: "20m"

  stunnel:
    image: "nexus.gz1.opensdn.io:5102/opensdn-external-stunnel:nightly"
    env_file: /etc/contrail/redis.env
    network_mode: "host"
    restart: always
    volumes:
     - /etc/contrail/ssl:/etc/contrail/ssl
    logging:
      driver: json-file
      options:
        max-file: "5"
        max-size: "20m"
